<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fn0N1CE7Q1iwAx49OwjHPL:APA91bGhBG9dvlDtQNKPAwcAv-yU36s8g0I_Cj3kDV3FpjkFot0524iLXUaG9_hAg0xl00ygrznJND8JpRURf0E9nyLiJMiB5fiVXL2VYG3emfMUZG1iBE4&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757914750452}</string>
</map>
